.no-pd-right{
	padding-right:0;
}
.contact-career-content {
    padding: 50px 180px 0 60px;
	text-align:left;
}
.contact-career-content h2 {
    color: #00ADEF;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 300;
}
.contact-career-content p {
    color: #4E606E;
    font-size: 16px;
    line-height: 1.2em;
    font-weight: 300;
}
.contact-career-img img {
    max-width: 100%;
}
.contact-career-more {
    padding: 10px 7px 10px 7px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin: 20px 0 0;
}
@-moz-document url-prefix() { 
  .contact-career-more {
		padding: 10px 6px 10px 6px;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		margin: 20px 0 0;
	}
}

.contact-career-more a.contact-career-more-toggle {
    display: block;
    position: relative;
    padding-right: 50px;
    text-decoration: none;
}
.contact-career-more a {
    color: #4E606E;
    font-size: 14px;
    line-height: 1em;
    font-weight: 300;
}
.contact-career-more a:hover {
    text-decoration: none;
}
.contact-career-more a img {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -5px;
}
.contact-career-more-content {
    margin: 20px 0 10px;
}
.contact-career-more-content a:hover {
    color: #00ADEF;
}
.contact-career-content .contact-career-status {
    color: #00ADEF;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 700;
    margin: 20px 0 10px;
}

.contact-map-address {
	/*
    margin-right: -15px;
    margin-left: 15px;*/
    padding: 0;
    width: 320px;
    height: 400px;
    background: #404041;
}
.contact-map-address-wrapper {
    padding: 20px;
	text-align:left;
}
.contact-map-address h2 {
    color: #00ADEF;
    font-size: 30px;
    font-weight: 300;
    margin: 0;
}
.contact-map-address h6,
.contact-map-address p {
    color: white;
}
.contact-map-address h6 {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 15px;
}
.contact-map-address h4 {
    color: #00ADEF;
    font-size: 18px;
    font-weight: 300;
    margin: 15px 0;
}
.contact-map-address p {
    font-size: 14px;
    line-height: 1.2em;
}
.contact-map-address select {
    width: 100%;
    height: 32px;
}
.contact-map-address-tool {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 30px;
}
.contact-map-address-tool .btn {
    color: white;
    border: 1px solid white;
    padding: 3px 7px;
    border-radius: 5px !important;
    margin-right: 10px !important;
    line-height: 1em;
    font-weight: 300;
}
.contact-map-address-tool .btn:hover,
.contact-map-address-tool .btn.active {
    background: #00ADEF;
    border-color: #00ADEF;
    text-decoration: none;
}
.contact-map-address-search {
    color: #404041;
    border-radius: 100%;
    padding: 5px;
    font-size: 18px;
    line-height: 0;
}
.contact-map-address-search i {
    line-height: 0;
    top: 3px;
}
.contact-map-map {
    width: calc(100% - 320px);
	padding-left:0;
}

.contact-form {
    max-width: 700px;
    margin: 0 auto;
    padding: 30px 0;
}
.contact-form h2 {
    color: #00ADEF;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 25px;
}

.form-control-no-border{
    border: 1px solid #000;
    border-radius: 0px;
    height:29px;
}
.form-control-no-border:focus {
    border-color: #000;
    outline: 0;
    box-shadow: none;
}
.form-control-no-border:hover ::-webkit-input-placeholder{
    color:#000;
}
textarea:focus::-webkit-input-placeholder,input:focus::-webkit-input-placeholder {
    color: transparent;
}
textarea:hover::-webkit-input-placeholder, input:hover::-webkit-input-placeholder {
    color: #000;
}

/* Firefox < 19 */
textarea:focus::-moz-placeholder,input:focus::-moz-placeholder {
    color: transparent;
}
textarea:hover::-moz-placeholder,input:hover::focus:-moz-placeholder {
    color: #000;
}
.btn-custom:hover{
    border-color:#00adef;
    background-color:#00adef;
}
.btn-custom{
    border-color:#696969;
    background-color : #696969;
}
.padding-btn{
    padding-left:30px;
    padding-right:30px;
}
.custom-form label{
    font-weight:300;
}
.form-captcha {
    margin: 10px 0 21px;
}
.contact-map{
	
}
.contact-us-pd{
	max-width:1224px;
	width:100%;
}

@media (max-width: 1199px) {
    .container-fluid-cu {
		/*padding:0px;*/
		padding-left:15px;
		padding-right:15px;
    }	
    #slider1_container h3 {
        font-size: 36px !important;
    }
    .contact-career-content {
        padding: 25px;
    }
    .contact-career-content p {
        font-size: 14px;
    }
    .contact-career-more a {
        font-size: 12px;
    }
    .contact-career-content .contact-career-status {
        font-size: 12px;
        margin: 10px 0;
    }
}
@media (max-width: 1024px) {
	.contact-us-pd{
		padding-left:0px;
		padding-right:0px;
	}	
}
@media (max-width: 1023px) {
    #slider1_container h3 {
        font-size: 42px !important;
    }
    .contact-career-content {
        padding: 0 15px;
    }
}
@media (max-width: 767px) {
	.container-fluid-cu{
		padding:0;
	}
    .contact-career-img img {
        width: 100%;
        margin-top: 15px;
    }
    .contact-map-address {
        /*width: calc(100% - 30px);*/
		width:100%;
    }
    .contact-map-map {
        width: 100%;
		padding-left:15px;
    }
	.no-pd-right{
		padding:0;
	}
}